<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\GSL\GSLDatei.h" />
    <ClInclude Include="..\GSL\Include\GSLDateiV.h" />
    <ClInclude Include="..\GSL\Include\GSLSoundV.h" />
    <ClInclude Include="..\GSL\Player.h" />
    <ClInclude Include="..\GSL\Sound.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\GSL\Einstieg.cpp" />
    <ClCompile Include="..\GSL\GSLDatei.cpp" />
    <ClCompile Include="..\GSL\Player.cpp" />
    <ClCompile Include="..\GSL\Sound.cpp" />
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{18020fa4-3b8f-4f29-9865-32558c2912e8}</ProjectGuid>
    <Keyword>Linux</Keyword>
    <RootNamespace>GSL_Linux</RootNamespace>
    <MinimumVisualStudioVersion>15.0</MinimumVisualStudioVersion>
    <ApplicationType>Linux</ApplicationType>
    <ApplicationTypeRevision>1.0</ApplicationTypeRevision>
    <TargetLinuxPlatform>Generic</TargetLinuxPlatform>
    <LinuxProjectType>{D51BCBC9-82E9-4017-911E-C93873C4EA2B}</LinuxProjectType>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <UseDebugLibraries>true</UseDebugLibraries>
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <RemoteRootDir>/home/kolja/projects</RemoteRootDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <UseDebugLibraries>false</UseDebugLibraries>
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <RemoteRootDir>/home/kolja/projects</RemoteRootDir>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings" />
  <ImportGroup Label="Shared" />
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <IncludePath>..\..\Framework;../../../Framework/release;$(IncludePath);$(ISenseIncludePath);../GSL/Include</IncludePath>
    <TargetName>gsl</TargetName>
    <TargetExt>.so</TargetExt>
    <RemoteProjectDir>$(RemoteRootDir)/gsl/release</RemoteProjectDir>
    <SourcePath>
    </SourcePath>
    <OutDir>$(RemoteRootDir)/gsl/release/</OutDir>
    <IntDir>$(RemoteRootDir)/gsl/release/</IntDir>
    <RemoteTargetPath>$(RemoteProjectDir)/$(TargetName)$(TargetExt)</RemoteTargetPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <IncludePath>..\..\Framework;../../../Framework/debug;$(IncludePath);$(ISenseIncludePath);../GSL/Include</IncludePath>
    <TargetName>dbggsl</TargetName>
    <TargetExt>.so</TargetExt>
    <RemoteProjectDir>$(RemoteRootDir)/gsl/debug</RemoteProjectDir>
    <OutDir>$(RemoteRootDir)/gsl/debug/</OutDir>
    <IntDir>$(RemoteRootDir)/gsl/debug/</IntDir>
    <RemoteTargetPath>$(RemoteProjectDir)/$(TargetName)$(TargetExt)</RemoteTargetPath>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <Link>
      <UnresolvedSymbolReferences>false</UnresolvedSymbolReferences>
      <OutputFile>$(RemoteProjectDir)/$(TargetName)$(TargetExt)</OutputFile>
    </Link>
    <ClCompile />
    <ClCompile>
      <AdditionalOptions>-fPIC %(AdditionalOptions)</AdditionalOptions>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <Link>
      <UnresolvedSymbolReferences>false</UnresolvedSymbolReferences>
      <OutputFile>$(RemoteProjectDir)/$(TargetName)$(TargetExt)</OutputFile>
    </Link>
    <ClCompile>
      <AdditionalOptions>-fPIC %(AdditionalOptions)</AdditionalOptions>
    </ClCompile>
  </ItemDefinitionGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets" />
</Project>